<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="AudioFile" id="{294a50e6-b299-4243-82d1-da21856a168b}">
		<property name="assetPath">
			<value>VoiceLines/Etage2/Etage2-34.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>44.0999985</value>
		</property>
		<property name="channelCount">
			<value>2</value>
		</property>
		<property name="length">
			<value>3.9667573696145126</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{07774ba5-9de4-4481-be95-5d58fb15ff6e}</destination>
		</relationship>
	</object>
</objects>
